<?php
define("_TH_POSTEDBY","发布者");
define("_TH_ON","在");
define("_TH_READS","阅读过");
define("_TH_WELCOMETO","欢迎来到 %s");
define("_TH_SEARCH","搜寻");

//Meny
define("_TH_LINKN1","首页");
define("_TH_LINKN2","新闻区");
define("_TH_LINKN3","讨论区");
define("_TH_LINKN4","档案下载");
define("_TH_LINKN5","问题与解答");
define("_TH_LINKN6","联系管理员");

define("_TH_LINK1","/");
define("_TH_LINK2","/modules/news/");
define("_TH_LINK3","/modules/newbb/");
define("_TH_LINK4","/modules/mydownloads/");
define("_TH_LINK5","/modules/faq/");
define("_TH_LINK6","/modules/contact/");
?>